 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 906px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 40px auto 0 65px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 40px 34px 0 65px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 75px 34px 0 65px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 46px auto 0 396px;
  padding: 14px 102px 15px 101px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 34px 398px 40px 352px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 83.12%;
    background-size: cover, cover;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 196px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 298px;
    margin-left: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 188px;
    margin-left: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 98px;
    margin-left: 52px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}